"use strict";
(function ($) {
    $.field_emailtypelist = function (element, options) {
        var defaults = {
        }
        var plugin = this;
        plugin.settings = {}
        var $element = $(element),
            element = element;
        plugin.init = function () {
            plugin.settings = $.extend({}, defaults, options);
            $element.find('.list-page').select2();
        };
        plugin.example_function = function () {
        };
        plugin.init();
    }

    $.fn.field_emailtypelist = function (options) {

        return this.each(function () {

            if (undefined == $(this).data('field_emailtypelist')) {
                var plugin = new $.field_emailtypelist(this, options);
                $(this).data('field_emailtypelist', plugin);
            }
        });
    }
})(jQuery);